/*Main.CSS*/
.suq {
  max-width: 802px;
  padding: 0px;
  font-family: arial;
  border: 1px solid #000;
  font-size: 13.4px;
  color: #000;
  margin: auto;
  line-height: 1.3;
  }
.suq h1 {
  font-size: 38.7px;
  margin: 0 0 24px 0;
  line-height: normal;
  font-weight: normal;
  text-align: center;
}
.suq p.p7 {
  font-size: 14.8px;
  margin: 0 0 5px 0;
}
.suq p.p8 {
  margin: 0 0 4px 0;
}
.suq p.p6 a {
  color: inherit;
}
.suq img.img1 {
  position: absolute;
  top: 35px;
  left: 49px;
  max-width: 174px;
}
.suq p.p6 {
  position: absolute;
  right: 43px;
  bottom: 6px;
  font-size: 13.4px;
}
.suq .s1 {
  margin: 0 0 50px 0;
}
.suq p.p2 {
  text-align: center;
  font-size: 16px;
  margin: 0 0 28px 0;
}
.suq p.p5 {
  font-size: 13px;
}
.suq .suq_l {
  width: 49%;
  float: left;
}
.suq p.p4 {
  text-align: left;
  margin: 0 0 21px 0;
}
.suq ul.p3 {
  padding-right: 31px;
}
.suq li.p3 {
  letter-spacing: -0.1px;
}
.suq .suq_r {
  width: 48%;
  float: right;
}
.suq ul {
  margin: 0 0 14px 0;
  padding: 0 0 0 0;
}
.suq strong {
  font-weight: bold;
}
.suq img {
  border: none;
  max-width: 100%;
}
.suq li {
  list-style-type: none;
  padding: 0 0 0 11px;
  text-align: left;
  position: relative;
  font-size: 13.4px;
}
.suq li:before {
  content: '';
  width: 3px;
  height: 3px;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 6px;
  background: #000;
}
.suq a {
  color: #002c62;
  text-decoration: none;
}
.suq span.p1 {
  letter-spacing: 0.2px;
}
.suq p {
  margin: 0px 0px 18px;
}
.suq .nd {
  padding: 25px 38px 4px;
  position: relative;
}

.suq h1 span {
  font-size: 14px;
}
.suq h2 {
  font-weight: normal;
  margin: 18px 0 20px 0;
  font-size: 19.7px;
  text-align: center;
  color: #fcb814;
}
.suq h3 {
  font-weight: normal;
  margin: 0 0 13px 0;
  font-size: 14.7px;
}
.suq .a {
  position: relative;
}
/*---------bootraps------------*/
.suq div {
  display: block;
}
.suq .clearfix:after {
  clear: both;
  content: '.';
  display: block;
  height: 0;
  visibility: hidden;
}
.suq .clearfix {
  display: inline-block;
}
.suq .clearfix {
  display: block;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.suq .img-responsive {
  max-width: 100%;
  display: block;
}

.suq body {
  margin: 8px 0px;
}

@media screen and (max-width: 801px) {
  .suq {
    width: 100%;
    text-align: left;
  }
  .suq .suq_l,
  .suq .suq_r {
    width: 100%;
    float: inherit;
  }
  .suq .nd {
    padding: 5%;
  }
  .suq .m_br br,
  .suq li br {
    display: none;
  }
  .suq h1 {
    font-size: 38px;
  }
  .suq img.img1 {
    position: relative;
    top: 0;
    left: 0;
    margin: 10px 0;
  }
  .suq p.p6 {
    position: relative;
    right: 0;
    bottom: 0;
    margin: 0 0 0 0;
  }

  .suq .s1 {
    margin: 0 0 25px 0;
  }
  .suq .a {
    text-align: center;
  }
}

/* bootstrap 4 alpha */
@media print {
  body * {
    font-size: 8pt !important;
    margin: 0 !important;
    max-width: 100%;
  }
  .nurjobansicht {
    display: none;
  }
  #sidebar,
  #footer {
    display: none;
  }
  .suq p {
    margin: 10px 0 !important;
  }
  .suq ul {
    padding-left: 10px !important;
  }
  .suq li {
    list-style-type: disc;
    padding-left: 0px !important;
  }
  .suq h1 {
    font-size: 16px !important;
  }
  .suq h3 {
    margin-top: 20px !important;
  }
  .suq img.img1 {
    position: absolute !important;
    top: 20px !important;
    left: 20px !important;
    max-width: 100px !important;
  }
}

.hidden-xs-up {
  display: none !important;
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
}
/* end bootstrap 4 alpha */
@media print {
  a[href]:after {
    content: none !important;
  }
}
.suq a.bbutton {
	background-color: #F4A81D;
	color: white;
	font-weight: bold;
	padding: 10px 15px;
	width: 100%;
display: inline-block;
text-align: center;
}